@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700italic,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic);
@font-face {
font-family: RobotoReg;src: url(http://fonts.googleapis.com/css?family=Roboto:100,300,400); 
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
}
body {
line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
nav ul {
list-style:none;
}
blockquote, q {
quotes:none;
}
h1, h2, h3, h4, h5, h6{
font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
vertical-align:baseline;
background:transparent;
outline:0;
text-decoration: none;
}
a:hover{
	text-decoration: none;
}
a, hr, ul{
padding: 0;
margin: 0;
}
/* change colours to suit your needs */
ins {
text-decoration:none;
}
mark ,ins {
background-color:#ff9;
color:#000;
}
/* change colours to suit your needs */
mark {
font: italic bold;
}
del {
text-decoration: line-through;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
input, select {
vertical-align:middle;
}
ul{
list-style-type:none;
margin: 0;
}
img{
border:0;
}

html{
min-height: 100%;
height: 100%;
}

body{
	font-family:"Open Sans",sans-serif !important;
	color:#041737;
	font-size: 16px;
}
html,body,.all-container{
width: 100%;	
}
.wrapper{
min-height: 100%;
width: 100%;
height: 100%;
}
.prefooter{

}
/*------------------------------------header--------------------------------------------*/

.clearfix:after,.clearfix:before{
	display:table;
	content: ' ';
}
.clearfix:after{
  clear:both;
}
.header-container{
	width:100%;
}
.header-top,.header-middle,.header-bottom,.top-img{
	margin:0 auto;
}
.header-middle{
width: 1170px;
margin: 0 auto;
height: 130px;
z-index: 10;
position: relative;
}
.header-top{
	
	
}
.header-middle .left{
	float: left;
margin-top: 6.5px;
}
.top-menu{

}
.header-middle .right{
	float:right;
	margin-top: 38px;
	color: white;
}
.header-middle .right .phone{
	background: url("images/phone.png") no-repeat 0 0;
padding-left: 36px;
line-height: 23px;
margin-bottom: 5px
}
.header-middle .right .phone-span{
	font-size: 22px;
	font-weight: 200;
}
.header-middle .right  .address{
font-size: 14px;
text-align: center;
line-height: 1.2;
background: url(images/mail.png) no-repeat;
padding-left: 32px;
margin-top: 12px;
height: 24px;
float: right;
}
.top-menu .menu{
	
}
.top-menu .menu .menu-item[class*="current"]{
	background: #0d567c;

}
.menu-item:hover{
background: #0d567c;
}

.top-menu .menu .menu-item{
	float: left;
line-height: 35px;
text-align: center;
position: relative;
top: 46px;
left: 5%;
margin-left: 10px;
padding-left: 16px;
padding-right: 16px;
}

.top-menu .menu .menu-item .item-link{
	color: #FFF;
	height: 100%;
	vertical-align: bottom;
	text-align: center;
	width: 177px;
}
.top-menu .menu .item-link-span{
	font-size: 16px;
	font-family: Roboto;
	font-weight: 300;
}

.content{
	width:1170px;
	margin:0 auto 20px;
	background: #fbfbfb;
	padding: 20px;
}
.item-reklama-img{
	border:1px solid #abc6d4;
}
#items_sliyder{
	height: 521px;
}
h1{
	color:rgba(51, 50, 49, 0.87);
	font-size: 30px;
	margin-bottom: 15px;
}
.ul .li{
	line-height: 22px;
	list-style-image:url("images/listyleimg.png");
	margin-left: 35px;
	margin-bottom: 5px;
}
.ul{
	margin:10px 0;
}
.p{
	line-height: 1.5px;
}
.item-content img{
	border: 2px solid #cccccc;
	width: 265px;
}

.item-content5{
	margin-top: 55px;
}
.item-content{
	margin-top: 50px
}

p{
	line-height: 1.5;
	margin-bottom: 10px;
}
.alignnone,.alignleft{
	float: left;
	margin:10px 10px 10px 0;
}
.alignright{
	float: right;
	margin:10px 0px 10px 10px;
}
.aligncenter{
	float: none;
	margin:10px;
}
.footer-container{
	position: relative;
	margin: 0px auto;
	margin-top:-100px;
	background: url(images/footer.jpg);
	opacity: 0.8;
	width: 100%;
}

.footer-container2{
	position: relative;
	margin: -90px auto;
	background: url(images/footer.jpg);
}

.footer-content{
	width: 1170px;
	margin:0 auto;
	height: 100px;
	position: relative;
}
.all-container{
	position: relative;
}
.footer-left,.footer-counter{
	float:left;
	height: 100%;
}
.footer-right{
position: relative;
top: 25px;
float: right;
}
.footer-right .phone-span,.footer-right .address{
	color: #fff;
}
.footer-right .phone-span{
	font-size: 22px;
	font-weight: 200;
background: url("images/phone.png") no-repeat 0 0;
padding-left: 40px;
}
.footer-right .address,.footer-right .phone{
	text-align: right;
	padding-top: 3px;
}
.footer-right .phone{
	margin-bottom: 5px;
}
.footer-center{
	width: 194px;
	position: absolute;
	left: 50%;
	margin-left: -97px;
	top: 20px;
}
.footer-logo{
	float: left;
	margin-top: 12px;
}
.footer-kontakt-plus{
	position: absolute;
	top:50px;
	left:63px;
}
.company-name{
	font-size: 22px;
	color: #fff;
}
.footer-counter .img-counter{
	margin-top:15px;
	margin-right: 28px;
}
.img-partners{
	margin-right: 75px;
}
.img-partners:last-child{
	margin-right: 0;
}
.footer-kontakt-plus{
	text-align: left;
}
.footer-partners{
	margin-bottom: 5px;
}
.kontakt-plus{
	font-size: 12px;
	margin-top: 7px;
	color: #969696;
}
.kontakt-plus-link{
	color:#fff;
	text-decoration: underline;
	display: inline-block;
	margin-top: 10px;
	
}
.kontakt-plus-link:hover{
	text-decoration: none;
}
.mail{
	color: white;
float: right;
padding: 4px 6px;
}

.mail:hover{
background-color: #0d567c;

}
.address{
	background: url(images/mail.png) no-repeat;

background-position: 54px 1px;
}
.mail2{
	color: white;
font-size: 14px;
text-decoration: underline;
}
.mail2:hover{
	color: #0a81b4;
}
.pic{
background-image: url(images/front-pic.jpg);
height: 1080px;
background-position: center center;
margin-top: -130px;
}
.front{
	width: 100%;
}
.header-middle-container{
width: 100%;
background:rgba(12, 121, 179, 0.75);
position: relative;
z-index: 99;
}

.header-middle-container2{
width: 100%;
background-color: #0c79b3;
position: relative;
z-index: 99;
box-shadow: 0 0 14px black;
}

.content-item{
	margin: 20px auto;
	width: 1170px;
}
.items-content{
	padding-right: 15px;
padding-left: 15px;
line-height: 1.5;
margin-bottom: 120px;
}
.polosa1{
width: 26%;
float: left;
margin-top: 5px;
}
.content-item3{
	width: 100%;
	background: #e7e3e3;
	padding-bottom: 55px;
}
.items-content3{
	width: 1170px;
	padding-bottom: 70px;
	margin: 20px auto;
		padding-right: 15px;
padding-left: 15px;
line-height: 1.5;
}
.footer-container3{
margin-top:80px;
background: url(images/footer.jpg);
display: inline-block;
width: 100%;
}
.opisanie1{
	width: 72%;
	float: left;
	line-height: 1.5;
	
}
.opisanie1 p{
    font-size: 14px;
	font-family: Open Sans;
}

.logo-min{
background: url(images/logo-min.jpg)no-repeat;
width: 258px;
height: 169px;
border: 1px solid #cccccc;
background-position: 0px -1px;
}
.zagolovok{
font-size: 24px;
line-height: 1.3;
text-align: center;
}

.container-all{
	width: 1170px;
	margin: 30px auto;
}
.nadpis{
	color: #197db6;
font-size: 16px;
padding-bottom: 20px;
text-align: center;
font-weight: 600;
line-height: 1.1
}
.cont-col{
width: 50%;
float: left;
padding-top: 50px;
height: 420px; 
}
.annot{
	padding-top: 20px;
	padding-left: 15px;
width: 94%;
font-size: 14px;
line-height: 1.2;	
}
.vstavka{
width: 856px;
height: 140px;
background: rgba(0, 0, 0, 0.3);
position: relative;
top: 23%;
left: 11%;
}
.oborudovanie{
font-size: 42px;
min-height: 93px;
width: 815px;
position: relative;
top: 12.5%;
left: 14%;
color: white;
font-family: Roboto;
font-weight: 300;
}
.table{
margin-bottom: 50px;
border-bottom: 1px solid #cccccc;
display: inline-block;
width: 100%;
}
.table h4{
	padding-left: 50px;
	position: relative;
	top: 31px;
}
.table h2{
	text-align: center;
}
.foto{
	text-align: center;
}
.form-control{
font-size: 16px;
border: 2px solid rgb(12, 121, 179);
font-family: Arial;
height: 30px;
border-radius: 3px;
width: 160px;
padding-left: 5px;
}
#callmeMes{
height: 85px;
width: 300px;
}

.btn-primary{
height: 45px;
width: 120px;
font-size: 15px;
border: 2px solid blue;
border-radius: 3px;
}

.ob2{
	text-align: center;	
}
.ob1{
	margin-top: 75px;
}

.btn-default{
	display: none;
}